#Tue Mar 13 12:54:23 CDT 2012
.languageVersion=11
.locales=zh,zh_TW,nl,en_US,en_GB,fr,de,it,ja,ko,no,pt_BR,es_ES,es,sv,th
ArchiveMaintenanceStatus.cache=\u9ad8\u901f\u7f13\u5b58\:
ArchiveMaintenanceStatus.deepMaintenance=\(\u6df1)
ArchiveMaintenanceStatus.percentEmpty=({0} \u7a7a\u767d)
ArchiveMaintenanceStatus.reduceState.OFF=\u5df2\u5b8c\u6210
ArchiveMaintenanceStatus.reduceState.QUEUED=\u5df2\u6392\u7a0b
ArchiveMaintenanceStatus.reduceState.STEP_1_PRUNE_FILES=\u6b63\u5728\u4fee\u6b63\u7248\u672c
ArchiveMaintenanceStatus.reduceState.STEP_2_PRUNE_BLOCKS=\u6b63\u5728\u4fee\u6b63\u8d44\u6599
ArchiveMaintenanceStatus.reduceState.STEP_3_COMPACT_FILES=\u6b63\u5728\u7b80\u5316\u7248\u672c
ArchiveMaintenanceStatus.reduceState.STEP_4_COMPACT_BLOCKS=\u6b63\u5728\u7b80\u5316\u8d44\u6599
ArchiveMaintenanceStatus.reduceState.STEP_5_VERIFY_FILES=\u6b63\u5728\u9a8c\u8bc1\u6587\u4ef6
ArchiveMaintenanceStatus.statusLine1={0}
ArchiveMaintenanceStatus.statusLine2={0} {1}
ArchiveMaintenanceStatus.statusLine3={0} {1}, {2}
ArchiveMaintenanceStatus.verifyingBlocks=\u6b63\u5728\u68c0\u67e5\u78c1\u533a
ArchiveMaintenanceStatus.verifyingFiles=\u6b63\u5728\u9a8c\u8bc1\u6587\u4ef6

# {0} Name of backup set
# {1} Computer name
BackupHistoryMessages.backupRequested=[{0}] \u5907\u4efd\u5230 {1} \u5728\u5b8c\u6210\u524d\u5c06\u5177\u6709\u4f18\u5148\u7ea7 (\u957f\u8fbe 24 \u5c0f\u65f6)

# {0} Direction ("to" for outbound backup or "from" for inbound backup)
# {1} Computer name
# {2} Number of files
# {3} Number of bytes
# Example: Starting backup to CrashPlan for Small Business Central: 3000 files (2GB) to back up
BackupHistoryMessages.backupStarted=\u5f00\u59cb\u5907\u4efd {0} {1}\: {2} ({3}) \u5f85\u5907\u4efd

# {0} Name of backup set
# {1} Computer name
# {2} Number of files
# {3} Number of bytes
# Example: [Music] Starting backup to CrashPlan for Small Business Central: 3000 files (2GB) to back up
BackupHistoryMessages.backupStarted.client=[{0}] \u5f00\u59cb\u5907\u4efd\u5230 {1}\: {2} ({3}) \u5f85\u5907\u4efd

# {0} Name of backup set
# {1} Computer name
# Example: [Music] Completed backup to CrashPlan for Small Business Central: No new data to backup at this time
BackupHistoryMessages.backupStopped.client.empty=[{0}] \u5907\u4efd\u5230 {1} \u5df2\u5b8c\u6210\: \u76ee\u524d\u65e0\u65b0\u6570\u636e\u5f85\u5907\u4efd

# {0} Direction ("to" for outbound backup or "from" for inbound backup)
# {1} Computer name
# Example: Completed backup to CrashPlan for Small Business Central: No new data to backup at this time
BackupHistoryMessages.backupStopped.empty=\u5907\u4efd {0} {1} \u5df2\u5b8c\u6210\: \u76ee\u524d\u65e0\u65b0\u6570\u636e\u5f85\u5907\u4efd

# {0} See BackupStopCode.* keys
BackupHistoryMessages.backupStopped.reason=\ - \u505c\u6b62\u5907\u4efd\u7684\u539f\u56e0\: {0}

# {0} Filename
BackupHistoryMessages.backupStopped.retry.file=\ - {0}

# {0} Number of files; 300 files
# {1} Duration of time; 2 hours
BackupHistoryMessages.backupStopped.retry.summary=\ - \u65e0\u6cd5\u5907\u4efd {0} (\u5c06\u5728 {1} \u540e\u8fdb\u884c\u4e0b\u6b21\u5c1d\u8bd5)

# {0} BackupHistoryMessages.completed or BackupHistoryMessages.stopped
# {1} Computer name
# {2} Duration of time
# {3} Number of files
# {4} Number of bytes completed
# {5} Actual bytes
# {6} Rate of backup (see "rate" key)
# {7} Speed boost (see "speedBoost" key)
# Example: Completed backup from CrashPlan for Small Business Central in 2 hours: 3000 files (2GB) backed up, 1.5GB received @ 5Mbps (Effective rate: 2Mbps)
BackupHistoryMessages.backupStopped.source={0} \u4ece {1} (\u5728 {2} \u4e2d) \u5907\u4efd\: {3} ({4}) \u5df2\u5907\u4efd\uff0c{5} \u5df2\u63a5\u6536{6}{7}

# {0} BackupHistoryMessages.completed or BackupHistoryMessages.stopped
# {1} Computer name
# {2} Duration of time
# {3} Number of files
# {4} Number of bytes completed
# {5} Actual bytes
# {6} Rate of backup
# {7} Speed boost
# {8} BackupHistoryMessages.encrypted
# {9} Name of backup set
# Example: [Music] Stopped backup to CrashPlan for Small Business Central in 2 hours: 3000 files (2GB) backed up, 1.5GB encrypted and sent @ 5Mbps (Effective rate: 2Mbps)
BackupHistoryMessages.backupStopped.target=[{9}] {0} \u5907\u4efd\u5230 {1} (\u5728 {2} \u4e2d)\: {3} ({4}) \u5df2\u5907\u4efd\uff0c{5}{8} \u5df2\u53d1\u9001{6}{7}

BackupHistoryMessages.completed=\u5df2\u5b8c\u6210

# {0} Computer name
# {1} Number of files
# {2} Number of bad blocks
BackupHistoryMessages.corruptionDetected.source=\u5728 {0} \u7684\u5907\u4efd\u6863\u6848\u4e2d\u53d1\u73b0\u4e86\u6570\u636e\u5b8c\u6574\u6027\u95ee\u9898\u3002{1} \u4e2a\u6587\u4ef6\u9a8c\u8bc1\u5931\u8d25\uff0c\u68c0\u6d4b\u5230 {2} \u4e2a\u9519\u8bef\u6570\u636e\u5757\u3002\u7535\u8111\u5c06\u6536\u5230\u901a\u77e5\uff0c\u53d7\u5f71\u54cd\u7684\u6587\u4ef6\u5c06\u81ea\u52a8\u518d\u6b21\u5907\u4efd\u3002

# {0} Computer name
# {1} Number of files
# {2} Number of bad blocks
# {3} Time of day
BackupHistoryMessages.corruptionDetected.target=\u4f4d\u4e8e {0} \u7684\u5907\u4efd\u6863\u6848\u5728 {3} \u4e0a\u6709\u6570\u636e\u5b8c\u6574\u6027\u95ee\u9898\u3002{1} \u4e2a\u6587\u4ef6\u9a8c\u8bc1\u5931\u8d25\uff0c\u68c0\u6d4b\u5230 {2} \u4e2a\u9519\u8bef\u6570\u636e\u5757\u3002\u53d7\u5f71\u54cd\u7684\u6587\u4ef6\u5c06\u81ea\u52a8\u518d\u6b21\u5907\u4efd\u3002

# {0} Computer name
# {1} Path on disk to backup archive
BackupHistoryMessages.dataKeyChanged={0} \u7684\u6570\u636e\u5bc6\u94a5\u5df2\u66f4\u6539\u3002\u5df2\u5220\u9664 {1} \u4e2d\u7684\u5907\u4efd\u6863\u6848\u3002

# {0} Computer name
# {1} Path on disk to renamed backup archive
BackupHistoryMessages.dataKeyChecksumFailed={0} \u7684\u6570\u636e\u5bc6\u94a5\u6821\u9a8c\u548c\u5931\u8d25\u3002\u5df2\u5c06\u5907\u4efd\u6863\u6848\u91cd\u547d\u540d\u4e3a {1}

BackupHistoryMessages.encrypted=\ \u5df2\u52a0\u5bc6\u5e76

# {0} Computer name
BackupHistoryMessages.maintenanceCompleted=\u6863\u6848\u7ef4\u62a4\: \u5df2\u4e3a {0} \u5b8c\u6210\u3002

# {0} Computer name
BackupHistoryMessages.maintenanceStarted={0} \u7684\u6863\u6848\u7ef4\u62a4\u3002

# {0} Computer name
BackupHistoryMessages.maintenanceStopped=\u6863\u6848\u7ef4\u62a4\: \u5df2\u4e3a {0} \u505c\u6b62\u3002

# {0} Computer name
# {1} Reason (see BackupNotReadyCode)
BackupHistoryMessages.notReady.source=\u672a\u51c6\u5907\u597d\u4ece {0} \u5907\u4efd\u3002\u539f\u56e0\: {1}

# {0} Computer name
# {1} Reason (see BackupNotReadyCode)
BackupHistoryMessages.notReady.target={0} \u672a\u51c6\u5907\u597d\u5907\u4efd\u3002\u539f\u56e0\: {1}

# {0} Computer name
# {1} Reason (see OutOfSpaceReason)
# Example: Out of space for Laptop - Disk quota reached. Will retry in 30 minutes.
BackupHistoryMessages.outOfSpace.source={0}{1} \u7684\u7a7a\u95f4\u4e0d\u8db3\uff0c\u5c06\u5728 30 \u5206\u949f\u540e\u91cd\u8bd5\u3002

# {0} Computer name
# {1} Reason (see OutOfSpaceReason)
# Example: Desktop is out of space - Disk quota reached. Will retry in 1 hour.
BackupHistoryMessages.outOfSpace.target={0} \u7684\u7a7a\u95f4\u4e0d\u8db3{1}\uff0c\u5c06\u5728 1 \u5c0f\u65f6\u540e\u91cd\u8bd5\u3002

# {0} Path on disk where the files are being restored
BackupHistoryMessages.restoreDestination=\u5c06\u6587\u4ef6\u8fd8\u539f\u5230 {0}

BackupHistoryMessages.restoreDestination.originalLocation=\u539f\u4f4d\u7f6e

# {0} Direction ("from" for inbound backup or "for" for a guest restore)
# {1} Name. Usually computer name but if its a guest restore than a persons name.
# {2} Number of files
# {3} Number of bytes
# Example: Starting restore for John: 3000 files (2MB)
# Example: Starting restore from CrashPlan for Small Business Central: 3000 files (2MB)
BackupHistoryMessages.restoreStarted=\u5f00\u59cb\u8fd8\u539f {0} {1}\: {2} ({3})

# {0} Number of files
# Example: 45 files had a problem
BackupHistoryMessages.restoreStopped.failed={0} \u6709\u95ee\u9898

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.checksum=\ - {0} \u7684\u5b8c\u6574\u6027\u68c0\u67e5\u5931\u8d25

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.replace=\ - \u65e0\u6cd5\u66ff\u6362 {0}

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.replace.to=\ - \u5df2\u8fd8\u539f\u5230 {0}

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.skippingUnsupported=\ - \u6b63\u5728\u8df3\u8fc7\u4e0d\u652f\u6301\u7684\u6587\u4ef6\u8d44\u6e90 {0}

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.unknown=\ - {0} \u7684\u672a\u77e5\u95ee\u9898

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore for John completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.for={1} {0} \u7684\u8fd8\u539f\: \u5df2\u8fd8\u539f {2} @ {3}ps

# {0} Duration of time; i.e. "1 hour"
BackupHistoryMessages.restoreStopped.retry=\ - \u5c06\u5728 {0} \u540e\u91cd\u8bd5\u8fd8\u539f

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore to Desktop completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.source=\u8fd8\u539f\u5230 {1} {0}\: \u5df2\u53d1\u9001 {2} @ {3}ps

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore from Laptop completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.target=\u4ece {1} {0} \u8fd8\u539f\: \u5df2\u8fd8\u539f {2} @ {3}ps

# {0} Name of backup set
BackupHistoryMessages.scanStarted=[{0}] \u6b63\u5728\u626b\u63cf\u5f85\u5907\u4efd\u7684\u6587\u4ef6

# {0} Name of backup set
# {1} Duration of time; i.e. "1 hour"
# {2} Number of files
# {3} Number of bytes
# Example: [Music] Scanning for files completed in 30 minutes: 3000 files (2GB) found
BackupHistoryMessages.scanStopped.complete=[{0}] \u6587\u4ef6\u626b\u63cf\u5728 {1} \u5185\u5b8c\u6210\: \u627e\u5230\u4e86 {2} ({3})

# {0} Name of backup set
BackupHistoryMessages.scanStopped.stopped=[{0}] \u6587\u4ef6\u626b\u63cf\u5df2\u505c\u6b62

BackupHistoryMessages.stopped=\u5df2\u505c\u6b62

# {0} Name of backup set
BackupHistoryMessages.updateBackupPaths=[{0}] \u5df2\u914d\u7f6e\u4e3a\u5907\u4efd\u4ee5\u4e0b\u9879\:

BackupHistoryMessages.updateBackupPaths.exclude=* \u4f46\u4e0d\u4f1a\u5907\u4efd\u4ee5\u4e0b\u9879\:

BackupHistoryMessages.updateBackupPaths.none=\u672a\u9009\u62e9\u8981\u5907\u4efd\u7684\u6587\u4ef6\u6216\u6587\u4ef6\u5939\u3002

BackupNotReadyCode.BATTERY_BLOCKED=\u6b63\u5728\u7528\u7535\u6c60\u8fd0\u884c
BackupNotReadyCode.BUSY=\u5c1a\u672a\u6392\u7a0b\u53bb\u6267\u884c
BackupNotReadyCode.CAPACITY_REDUCED=\u5df2\u5206\u914d\u7684\u7a7a\u95f4\u88ab\u51cf\u5c11\u4e86
BackupNotReadyCode.DISABLED=\u76ee\u6807\u672a\u6392\u7a0b\u53bb\u6267\u884c
BackupNotReadyCode.EXCEPTION=\u672a\u77e5\u95ee\u9898 (\u5982\u679c\u95ee\u9898\u4ecd\u5b58\u5728\uff0c\u8bf7\u8054\u7edc {0} \u6280\u672f\u652f\u6301)
BackupNotReadyCode.INVALID_BLOCK_NUMBER=\u8fc7\u65f6\u6863\u6848\uff0c\u8bf7\u8054\u7cfb\u652f\u6301
BackupNotReadyCode.LICENSE_LIMIT_REACHED=\u8fbe\u5230\u8bb8\u53ef\u8bc1\u9650\u5236
BackupNotReadyCode.MANIFEST_MAINTENANCE=\u6b63\u5728\u7ef4\u62a4\u5907\u4efd\u6587\u4ef6
BackupNotReadyCode.MANIFEST_MIGRATION_NEEDED=\u5907\u4efd\u6587\u4ef6\u6b63\u5728\u8f6c\u79fb
BackupNotReadyCode.MANIFEST_MOVED=\u5907\u4efd\u4f4d\u7f6e\u6b63\u5728\u8f6c\u79fb
BackupNotReadyCode.MANIFEST_NOT_INITIALIZED=\u5907\u4efd\u4f4d\u7f6e\u672a\u80fd\u8fde\u63a5
BackupNotReadyCode.NETWORK_BLOCKED=\u7f51\u7edc\u5df2\u88ab\u62e6\u622a
BackupNotReadyCode.NOT_AVAILABLE=\u76ee\u6807\u4e0d\u53ef\u7528
BackupNotReadyCode.PAUSED=\u76ee\u6807\u5df2\u88ab\u4e2d\u6b62
BackupStopCode.BATTERY=\u6b63\u5728\u7528\u7535\u6c60\u8fd0\u884c\uff0c\u7b49\u5f85\u8fde\u63a5\u5230\u7535\u6e90
BackupStopCode.BUSY=\u7528\u6237\u5728\u7ebf\uff0c\u7b49\u5f85\u7528\u6237\u79bb\u5f00
BackupStopCode.CLEAR_FILE_TODOS=\u5168\u9762\u7684\u6587\u4ef6\u7cfb\u7edf\u626b\u63cf\u5df2\u7ecf\u5f00\u59cb\u3002
BackupStopCode.CLOSED=\u5907\u4efd\u76ee\u6807\u5df2\u5173\u95ed
BackupStopCode.DISABLED=\u5907\u4efd\u5df2\u505c\u7528\u6216\u6ca1\u6709\u6392\u7a0b\u53bb\u6267\u884c
BackupStopCode.DISCONNECT=\u5907\u4efd\u76ee\u6807\u5df2\u65ad\u5f00\u8fde\u63a5
BackupStopCode.NONE=\u65e0
BackupStopCode.NORMAL=\u6ca1\u6709\u5de5\u4f5c
BackupStopCode.NOT_USING=\u5907\u4efd\u76ee\u6807\u4e0d\u80fd\u518d\u6b21\u4f7f\u7528
BackupStopCode.PAUSED=\u5907\u4efd\u5df2\u88ab\u4e2d\u6b62
BackupStopCode.RESTORING=\u8fd8\u539f\u5df2\u7ecf\u542f\u52a8
BackupStopCode.STALLED=\u901a\u8baf\u5df2\u88ab\u62d6\u5ef6
BackupStopCode.TARGET_NOT_READY=\u5907\u4efd\u76ee\u6807\u5c1a\u672a\u5c31\u7eea
BackupStopCode.TARGET_OUT_OF_SPACE=\u5907\u4efd\u76ee\u6807\u7684\u7a7a\u95f4\u4e0d\u8db3
BackupStopCode.USING_ANOTHER=\u9009\u62e9\u4e86\u5176\u4ed6\u5907\u4efd\u96c6\u548c/\u6216\u76ee\u6807
BackupStopCode.VALIDATING=\u540d\u5355\u6b63\u5728\u8fdb\u884c\u9a8c\u8bc1
BackupStopCode.VALIDATION_NEEDED=\u540d\u5355\u9700\u8981\u9a8c\u8bc1
CPCVersionResponseMessage2.upgradesAvailable=\u53ef\u7528\u7684\u5347\u7ea7\u5728 {0}
CPService.started={0} \u5df2\u5f00\u59cb\uff0c\u7248\u672c {1}\uff0cGUID {2}
CPService.stopped={0} \u505c\u6b62\uff0c\u7248\u672c {1}\uff0cGUID {2}
CPService.upgrade.applying=\u6b63\u5728\u5e94\u7528\u5347\u7ea7 - \u7248\u672c {0}
CPService.upgrade.complete=\u5347\u7ea7\u5b8c\u6210 - \u7248\u672c {0}
DownloadManager.complete=\u5347\u7ea7\u4e0b\u8f7d\u5b8c\u6210 - \u7248\u672c {0}\u3002
DownloadManager.error.connectionLost=\u5347\u7ea7\u4e0b\u8f7d\u5931\u8d25 - \u7248\u672c {0}\uff0c\u8fde\u63a5\u5df2\u4e22\u5931\u3002
DownloadManager.error.invalidUrl=\u5347\u7ea7\u4e0b\u8f7d\u5931\u8d25 - \u7248\u672c {0}\uff0c\u65e0\u6548\u7684 URL {1}
DownloadManager.error.retry=\u5347\u7ea7\u5931\u8d25\uff0c\u5c06\u5728\u4e00\u5c0f\u65f6\u540e\u91cd\u8bd5
DownloadManager.error.verification=\u5347\u7ea7\u4e0b\u8f7d\u5931\u8d25 - \u7248\u672c {0}\uff0c\u9a8c\u8bc1\u5931\u8d25\u3002
Error.Reauthorize=\u5df2\u88ab\u5f53\u5c40\u6ce8\u9500\u3002{1}
Error.Reauthorize.AUTH_DATE_MISMATCH=\u5df2\u5728\u53e6\u4e00\u53f0\u7535\u8111\u4e0a\u767b\u5f55\u3002
Error.Reauthorize.DEAUTHORIZED=\u7535\u8111\u5df2\u88ab\u53d6\u6d88\u6388\u6743\u3002
Error.Reauthorize.GUID=\u5df2\u5206\u914d\u65b0\u8eab\u4efd\u3002
Error.Reauthorize.INACTIVE_COMPUTER=\u7535\u8111\u5df2\u505c\u7528\u3002
Error.Reauthorize.INACTIVE_USERNAME=\u5e10\u6237\u5df2\u505c\u7528\u3002
Error.Reauthorize.INVALID_COMPUTER=\u627e\u4e0d\u5230\u7535\u8111\u3002
Error.Reauthorize.INVALID_LOGIN_TOKEN=\u65e0\u6548\u7684\u767b\u5f55\u4ee4\u724c\u3002
Error.Reauthorize.INVALID_MODEL=\u65e0\u6548\u7684\u5e94\u7528\u7a0b\u5e8f\u72b6\u6001\u3002
Error.Reauthorize.INVALID_USERNAME=\u627e\u4e0d\u5230\u5e10\u6237\u3002
Error.Reauthorize.LOGIN_KEY_MISMATCH=\u4e0d\u6b63\u786e\u7684\u767b\u5f55\u4ee4\u724c\u3002
Error.Reauthorize.PERMISSION_DENIED=\u627e\u4e0d\u5230\u5e10\u6237\u3002
Error.Reauthorize.REASSIGN_IDENTITY=\u53e6\u4e00\u53f0\u7535\u8111\u5df2\u91c7\u7528\u6b64\u7535\u8111\u3002
Error.readFile=\u65e0\u6cd5\u8bfb\u53d6\u6587\u4ef6\u3002
Error.writeFile=\u65e0\u6cd5\u5199\u5165\u6587\u4ef6\u3002
Global.Automatic=\u81ea\u52a8
Global.Error.drivePathAlreadyUsed={0} \u5df2\u7ecf\u5c06\u6b64\u6587\u4ef6\u5939\u7528\u4e8e\u5907\u4efd\u3002
Global.Error.invalidManifestPath=\u5907\u4efd\u5f15\u64ce\u65e0\u6cd5\u8bbf\u95ee\u6307\u5b9a\u4f4d\u7f6e\u3002
Global.thisOne=(\u8fd9\u4e00\u4e2a)
Global.skip=\u8df3\u8fc7
History.CPCDeauthorizeComputerMessage=\u6b64\u7535\u8111\u5df2\u88ab\u6838\u5b9e\u3002
History.securityKeyChanged=\u6863\u6848\u52a0\u5bc6\u5bc6\u94a5\u5df2\u4ece {0} \u66f4\u6539\u4e3a {1}\u3002
History.securityKeyPasswordChanged=\u6863\u6848\u52a0\u5bc6\u5bc6\u94a5\u5bc6\u7801\u5df2\u66f4\u6539\u3002
History.securityKeyQuestionAnswerChanged=\u6863\u6848\u52a0\u5bc6\u5bc6\u94a5\u95ee\u9898\u548c\u7b54\u6848\u5df2\u66f4\u6539\u3002
History.securityKeyTypeUpgraded=\u6863\u6848\u52a0\u5bc6\u5bc6\u94a5\u7c7b\u578b\u5df2\u4ece {0} \u5347\u7ea7\u4e3a {1}\u3002
History.guidChanged=\u7535\u8111\u6807\u8bc6 (GUID) \u5df2\u4ece {0} \u66f4\u6539\u4e3a {1}\u3002
History.guidSet=\u7535\u8111\u6807\u8bc6 (GUID) \u73b0\u4e3a {0}\u3002

# {0} is the destination name
# {1} is the destination id
History.UseDestination.start=\u5f00\u59cb\u4f7f\u7528\u76ee\u6807 {0} ({1})
# {0} is the destination name
# {1} is the destination id
History.UseDestination.stop=\u505c\u6b62\u4f7f\u7528\u76ee\u6807 {0} ({1})

IAlert.ApplyingPatchAlert={0} \u5df2\u4e0b\u8f7d\u66f4\u65b0\uff0c\u5c06\u91cd\u65b0\u542f\u52a8\u4ee5\u5e94\u7528\u66f4\u65b0\u3002
IAlert.BackupSevereAlert=\u4e25\u91cd\: {0} \u6700\u540e\u5907\u4efd\u60a8\u7684\u6863\u6848\u5728 {1}\u3002
IAlert.BackupWarningAlert=\u8b66\u544a\:{0} \u6700\u540e\u5907\u4efd\u60a8\u7684\u6863\u6848\u5728 {1}\u3002
IAlert.CpcVersionErrorMessage.NEW_VERSION={0} \u4e0d\u517c\u5bb9\u3002\u60a8\u7684\u7248\u672c\u8f83\u65e7\u3002
IAlert.CpcVersionErrorMessage.OLD_VERSION={0} \u4e0d\u517c\u5bb9\u3002\u60a8\u7684\u7248\u672c\u8f83\u65b0\u3002
IAlert.CpcVersionErrorMessage.title=\u5fc5\u987b\u5347\u7ea7
IAlert.CustomAlert={1}\: {2}
IAlert.DownloadingPatchAlert=\u6700\u65b0\u7248\u672c\u7684 {0} \u6b63\u5728\u4e0b\u8f7d\u4e2d\u3002
IAlert.DuplicateIdentityAlert=\u60a8\u7684\u8fde\u63a5\u5df2\u65ad\u5f00\uff0c\u56e0\u4e3a\u68c0\u6d4b\u5230\u4e86\u91cd\u590d\u7684\u7535\u8111\u3002
IAlert.DuplicateIdentityMessage.message=\u8bf7\u4ece\u8fd9\u4e9b\u7535\u8111\u4e4b\u4e00\u5378\u8f7d {0}\u3002
IAlert.DuplicateIdentityMessage.title=\u68c0\u6d4b\u5230\u91cd\u590d\u7684\u7535\u8111
IAlert.FriendInvitationAcceptedAlert={1} \u5df2\u63a5\u53d7\u60a8\u7684\u9080\u8bf7\u4f7f\u7528 {0}\u3002
IAlert.FriendInvitationAcceptedAlert.message={1} \u5df2\u63a5\u53d7\u60a8\u7684\u9080\u8bf7\u4f7f\u7528 {0}\u3002
IAlert.FriendInvitationAcceptedAlert.title=\u9080\u8bf7\u5df2\u7ecf\u63a5\u53d7
IAlert.FriendSpaceRequestAlert={1} \u5df2\u8be2\u95ee\u60a8\u989d\u5916\u7684\u5907\u4efd\u7a7a\u95f4\u3002
IAlert.HelpIntroAlert=
IAlert.HelpWelcomeAlert=
IAlert.HepPersonalizeAlert=
IAlert.RealtimeWatcherAlert.Linux=
IAlert.RealtimeWatcherAlert.Linux.message={0} \u65e0\u6cd5\u6267\u884c\u5b9e\u65f6\u6587\u4ef6\u76d1\u63a7\u3002\u8fd9\u8868\u793a {0} \u5c06\u4e0d\u4f1a\u8bc6\u522b\u4efb\u4f55\u5b9e\u65f6\u7684\u6587\u4ef6\u66f4\u6539\u3002\u4f46\u662f\uff0c\u6240\u6709\u6587\u4ef6\u66f4\u6539\u5c06\u5728\u6bcf\u665a\u6587\u4ef6\u7cfb\u7edf\u626b\u63cf\u65f6\u88ab\u8bc6\u522b\u3002
IAlert.RealtimeWatcherAlert.Linux.title=\u5b9e\u65f6\u6587\u4ef6\u76d1\u6d4b\u5668\u5df2\u7981\u7528
IAlert.RealtimeWatcherAlert.Macintosh=
IAlert.RealtimeWatcherAlert.Macintosh.message=Spotlight \u4f3c\u4e4e\u5df2\u88ab\u7981\u7528\u3002\u8fd9\u8868\u793a {0} \u5c06\u4e0d\u4f1a\u8bc6\u522b\u4efb\u4f55\u5b9e\u65f6\u7684\u6587\u4ef6\u66f4\u6539\u3002\u4f46\u662f\uff0c\u6240\u6709\u6587\u4ef6\u66f4\u6539\u5c06\u5728\u6bcf\u665a\u6587\u4ef6\u7cfb\u7edf\u626b\u63cf\u65f6\u88ab\u8bc6\u522b\u3002
IAlert.RealtimeWatcherAlert.Macintosh.title=Spotlight \u5df2\u5173\u95ed
IAlert.RealtimeWatcherAlert.Solaris=
IAlert.RealtimeWatcherAlert.Solaris.message={0} \u65e0\u6cd5\u6267\u884c\u5b9e\u65f6\u6587\u4ef6\u76d1\u63a7\u3002\u8fd9\u8868\u793a {0} \u5c06\u4e0d\u4f1a\u8bc6\u522b\u4efb\u4f55\u5b9e\u65f6\u7684\u6587\u4ef6\u66f4\u6539\u3002\u4f46\u662f\uff0c\u6240\u6709\u6587\u4ef6\u66f4\u6539\u5c06\u5728\u6bcf\u665a\u6587\u4ef6\u7cfb\u7edf\u626b\u63cf\u65f6\u88ab\u8bc6\u522b\u3002
IAlert.RealtimeWatcherAlert.Solaris.title=\u5b9e\u65f6\u6587\u4ef6\u76d1\u6d4b\u5668\u5df2\u7981\u7528
IAlert.RealtimeWatcherAlert.Windows=
IAlert.RealtimeWatcherAlert.Windows.message={0} \u65e0\u6cd5\u6267\u884c\u5b9e\u65f6\u6587\u4ef6\u76d1\u63a7\u3002\u8fd9\u8868\u793a {0} \u5c06\u4e0d\u4f1a\u8bc6\u522b\u4efb\u4f55\u5b9e\u65f6\u7684\u6587\u4ef6\u66f4\u6539\u3002\u4f46\u662f\uff0c\u6240\u6709\u6587\u4ef6\u66f4\u6539\u5c06\u5728\u6bcf\u665a\u6587\u4ef6\u7cfb\u7edf\u626b\u63cf\u65f6\u88ab\u8bc6\u522b\u3002
IAlert.RealtimeWatcherAlert.Windows.title=\u5b9e\u65f6\u6587\u4ef6\u76d1\u6d4b\u5668\u5df2\u7981\u7528
IAlert.ReassignIdentityDoneAlert=\u5df2\u7528\u73b0\u6709\u7535\u8111\u66ff\u6362\u65b0\u7535\u8111
IAlert.ReassignIdentityDoneMessage.message=\u5c06\u4e0d\u91cd\u65b0\u53d1\u9001\u5df2\u7ecf\u5907\u4efd\u7684\u6587\u4ef6\u3002
IAlert.ReassignIdentityDoneMessage.title=\u91c7\u7528\u5b8c\u6210\!
IAlert.ReassignIdentityMessage.message=\u8fd9\u662f\u65b0\u7535\u8111\u5417? \u5982\u679c\u662f\uff0c\u60a8\u53ef\u4ee5<a href\="action\://com.backup42.desktop.actions.ShowReassignIdentityDialogAction">\u91c7\u7528</a>\u5148\u524d\u7684\u7535\u8111\u4ee5\u907f\u514d\u91cd\u65b0\u5f00\u59cb\u521d\u59cb\u5907\u4efd\u3002
IAlert.ReassignIdentityMessage.title=\u7ee7\u7eed\u5907\u4efd
IAlert.SystemErrorAlert=\u7cfb\u7edf\u9519\u8bef\: \u5982\u679c\u95ee\u9898\u4ecd\u5b58\u5728\uff0c\u8bf7\u91cd\u65b0\u5b89\u88c5 {0}
IAlert.UpdateAvailableAlert=\u6700\u65b0\u7248\u672c\u7684 {0} \u5df2\u63d0\u4f9b\u4e0b\u8f7d\u4e86\u3002
OutOfSpaceReason.ALLOTTED_CAPACITY_REACHED=\ - \u5df2\u8fbe\u5230\u78c1\u76d8\u914d\u989d
OutOfSpaceReason.DATA_FILE_TOO_LARGE=\ \u2014 \u6570\u636e\u6587\u4ef6\u592a\u5927\uff0c\u6587\u4ef6\u7cfb\u7edf\u65e0\u6cd5\u5b58\u653e
OutOfSpaceReason.FREE_SPACE_LIMIT_REACHED=\ \u2014 \u7a7a\u95f4\u4e0d\u8db3
OutOfSpaceReason.INSUFFICIENT_COMPACT_SPACE=\ - \u6ca1\u6709\u8db3\u591f\u7a7a\u95f4\u53bb\u7b80\u5316\u5b58\u6863
OutOfSpaceReason.QUOTA_REACHED=\ - \u5df2\u8fbe\u5230\u78c1\u76d8\u914d\u989d
PatchManager.failed=\u5347\u7ea7\u5931\u8d25 - \u7248\u672c {0}
PatchManager.installed=\u5347\u7ea7\u5df2\u5b89\u88c5 - \u7248\u672c {0}
PatchManager.upgrade=\u6b63\u5728\u5b89\u88c5\u5347\u7ea7 - \u7248\u672c {0}
Product.B42_PRO=CrashPlan for Small Business
Settings.Backup.defaultBackupSetName={0} \u5907\u4efd\u96c6
UIController.configSaved=\u7528\u6237\u5df2\u4fdd\u5b58\u9996\u9009\u9879\u3002
Week.Friday=F
Week.Monday=M
Week.Saturday=S
Week.Sunday=S
Week.Thursday=T
Week.Tuesday=T
Week.Wednesday=W
_percent=%
addressValue={0} ({1} \u516c\u5171)
ago={0} \u524d
alert.applyingPatch.message={0} \u6b63\u5728\u5b89\u88c5\u65b0\u5347\u7ea7\u3002\u5e94\u7528\u7a0b\u5e8f\u5c06\u6682\u65f6\u4e0d\u53ef\u7528\u3002
alert.applyingPatch.title={0} \u5347\u7ea7\u5b89\u88c5
alert.downloadingPatch.message={0} \u6b63\u5728\u4e0b\u8f7d\u65b0\u7248\u672c\u3002
alert.downloadingPatch.title={0} \u6709\u5347\u7ea7\u53ef\u7528
alert.feedback.title=\u8d5e\u7f8e\u6216\u95ee\u9898?
alert.friendInviteRequest.message={0} ({1}) \u8bf7\u6c42\u6210\u4e3a\u60a8\u7684\u5907\u4efd\u597d\u53cb\u3002\u63a5\u53d7\u8bf7\u6c42\u8868\u793a\u60a8\u540c\u610f\u4e0e\u5176\u6210\u4e3a\u597d\u53cb\u3002\u5728\u60a8\u63a5\u53d7\u524d\uff0c{0} \u65e0\u6cd5\u5907\u4efd\u5230\u60a8\u7684\u7535\u8111\u3002
alert.friendInviteRequest.title=\u65b0\u597d\u53cb\u8981\u6c42
alert.friendSpaceRequest.message=\u60a8\u7684\u597d\u53cb {0} \u60f3\u5907\u4efd\u5230\u60a8\u7684\u7535\u8111\u3002\u9ed8\u8ba4\u60c5\u51b5\u4e0b\uff0c{0} \u53ea\u80fd\u4f7f\u7528\u60a8\u4e0d\u9700\u8981\u7684\u7a7a\u95f4\uff0c\u4f46\u60a8\u53ef\u4ee5\u51c6\u786e\u63a7\u5236\u5411\u5176\u63d0\u4f9b\u7684\u7a7a\u95f4\u5bb9\u91cf\u3002\u8981\u5141\u8bb8 {0} \u5907\u4efd\u5230\u6b64\u7535\u8111\u5417?
alert.friendSpaceRequest.title=\u5907\u4efd\u8981\u6c42
alert.helpIntro.message={0} \u6b63\u5728\u5907\u4efd\! \u6709\u4e24\u90e8\u5206\u8981 {0}\: \u4e00\u4e2a\u684c\u9762\u5e94\u7528\u7a0b\u5e8f (\u5982\u60a8\u6240\u89c1) \u548c\u4e00\u4e2a\u5907\u4efd\u5f15\u64ce\u3002\u5373\u4f7f\u60a8\u9000\u51fa\u6b64\u5e94\u7528\u7a0b\u5e8f\uff0c\u5907\u4efd\u5f15\u64ce\u4ecd\u4f1a\u7ee7\u7eed\u5de5\u4f5c\u3002
alert.helpIntro.title=\u606d\u559c\!
alert.helpWelcome.channelPartner.message=\u5355\u51fb <b>{0}</b> \u5f00\u59cb\u5907\u4efd\u60a8\u7684\u6587\u6863\u548c\u8bbe\u7f6e\u3002\u5355\u51fb <b>{2}</b> \u9009\u62e9\u8981\u5907\u4efd\u7684\u6587\u4ef6/\u6587\u4ef6\u5939\u3002
alert.helpWelcome.channelPartner.title=\u6b22\u8fce\u4f7f\u7528 {0}
alert.helpWelcome.message=\u81ea\u52a8\u5907\u4efd\u5230\u5176\u4ed6\u7535\u8111\u3001\u670b\u53cb\u3001\u5bb6\u4eba\u6216\u5916\u63a5\u786c\u76d8\u3002\u5355\u51fb <b>{0}</b>\uff08<a href\="action\://com.backup42.desktop.actions.ShowDestinationsOnlineAction">{1}</a> \u65c1\uff09\u53ef\u5907\u4efd\u5230\u6211\u4eec\u7684\u5b89\u5168\u4e91\u7aef\u3002
alert.helpWelcome.title=\u6b22\u8fce\u4f7f\u7528 {0} \u81ea\u52a8\u5907\u4efd\!
alert.licenseExpired.message=\u8bf7\u8054\u7cfb\u60a8\u7684\u5907\u4efd\u63d0\u4f9b\u8005\u3002
alert.licenseExpired.title=\u6388\u6743\u5df2\u8fc7\u671f
alert.patchFailed.message={0} \u5e94\u7528\u5347\u7ea7\u5931\u8d25\uff0c\u5c06\u5728\u4e00\u5c0f\u65f6\u540e\u81ea\u52a8\u91cd\u8bd5\u3002<a href\="action\://com.backup42.desktop.actions.RetryDownloadAction">\u7acb\u5373\u91cd\u8bd5</a>
alert.patchFailed.title={0} \u5347\u7ea7\u5931\u8d25
alert.restoreSuccess.message=<a href\="file\://{0}">\u5355\u51fb\u6b64\u5904</a>\u67e5\u770b\u5df2\u8fd8\u539f\u7684\u6587\u4ef6\u3002
alert.restoreSuccess.title=\u8fd8\u539f\u5df2\u7ecf\u5b8c\u6210\!
alert.systemError.title=\u7cfb\u7edf\u9519\u8bef
alert.updateAvailable.message=\u5df2\u6709\u65b0\u7248\u672c\u7684 {0}\! \u5355\u51fb<a href\="{1}">\u6b64\u5904</a>\u5373\u53ef\u4e0b\u8f7d\u6700\u65b0\u7248\u672c\u3002
alert.updateAvailable.title=\u5df2\u6709\u66f4\u65b0\u53ef\u7528
application.name=CrashPlan for Small Business
backupDestination={1}
backupSize={0} ({1})
backupSize.active={0} ({1}) @ {2}ps
c42.copyright={0}
calculating.size=\u8ba1\u7b97
complete=\u5b8c\u6210\!
completed=\u5df2\u5b8c\u6210
connected=\u5df2\u8fde\u63a5
connection.connected=\u5df2\u8fde\u63a5\u4e86 {0}
connection.connectedUnknownDuration=\u5df2\u8fde\u63a5
connection.disconnected=\u8fde\u63a5\u5df2\u65ad\u5f00\uff0c\u5c06\u5728 {0} \u540e\u91cd\u8bd5
connection.retry=\u91cd\u8bd5
connection.status=\u8fde\u63a5\u72b6\u6001\:
cpc.signupLink=<a href\="url.cpc.signup">\u6ce8\u518c</a>
day.many={0} \u5929
day.none={0} \u5929
day.one={0} \u5929
direction.for=\u7528\u4e8e
direction.from=\u4ece
direction.to=\u5230
directory.many={0} \u4e2a\u76ee\u5f55
directory.none={0} \u4e2a\u76ee\u5f55
directory.one={0} \u4e2a\u76ee\u5f55
disconnected=\u8fde\u63a5\u5df2\u65ad\u5f00
error.connect.failed={0} \u4e0e\u5907\u4efd\u5f15\u64ce\u7684\u8fde\u63a5\u5df2\u65ad\u5f00
error.critical.title=\u4e25\u91cd\u9519\u8bef
error.global.cpcUnavailable=\u65e0\u6cd5\u8fde\u63a5\uff0c\u8bf7\u68c0\u67e5\u60a8\u7684\u7f51\u7edc\u3002
error.global.cpcUnavailable.proclient=\u65e0\u6cd5\u8fde\u63a5 {1}\uff0c\u8bf7\u68c0\u67e5\u60a8\u7684\u7f51\u7edc\u3002
error.global.loginRequired=\u9700\u8981\u8ba4\u8bc1
error.global.system=\u7cfb\u7edf\u9519\u8bef\: \u5982\u679c\u95ee\u9898\u4ecd\u5b58\u5728\uff0c\u8bf7\u91cd\u65b0\u5b89\u88c5 {0}
error.global.upgrading=\u6b63\u5728\u5347\u7ea7 {0}
error.license.ineligibleLicense=\u60a8\u7684\u8bb8\u53ef\u8bc1\u5df2\u8fc7\u671f
featureUnavailable=\u6b64\u529f\u80fd\u6682\u672a\u5f00\u653e\uff0c\u60a8\u9700\u8981\u8fde\u63a5\u5230 {0}\u3002
file.many={0} \u4e2a\u6587\u4ef6
file.none={0} \u4e2a\u6587\u4ef6
file.one={0} \u4e2a\u6587\u4ef6
lessThanMinute=\u5c11\u4e8e\u4e00\u5206\u949f
loading=\u8f7d\u5165\u4e2d...
missingSource=\u627e\u4e0d\u5230\u539f\u59cb\u5907\u4efd\u6863\u6848\uff0c\u5907\u4efd\u5c06\u5728\u65b0\u4f4d\u7f6e\u4ece\u5934\u5f00\u59cb\u3002
or=\u6216
pleaseWait=\u8bf7\u7a0d\u5019
proFeature=<a href\="url.pro.feature">CrashPlan for Small Business+ \u529f\u80fd</a>
rate=\ @ {0}ps
remaining=\u5269\u4f59 {0}
separator=------------------
speedBoost=\ (\u6709\u6548\u7684\u901f\u7387\\: {0}ps)
stopped=\u5df2\u505c\u6b62
success=\u60a8\u7684\u66f4\u6539\u5df2\u4fdd\u5b58\u3002
time.day=\u5929
time.days=\u5929
time.every.plural=\u6bcf\u9694 {0} {1}
time.every.single=\u6bcf\u9694 {0}
time.hour=\u5c0f\u65f6
time.hours=\u5c0f\u65f6
time.lessThanMinute=&lt; 1 \u5206\u949f
time.minute=\u5206\u949f
time.minutes=\u5206\u949f
time.month=\u4e2a\u6708
time.months=\u4e2a\u6708
time.week=\u5468
time.weeks=\u5468
time.year=\u5e74
time.years=\u5e74
unknown=\u672a\u77e5
url.account={0}/redirect/en/account/
url.account.business={0}/redirect/en/account_business/
url.account.enterprise={0}/redirect/en/account_enterprise/
url.cpc.signup={0}/redirect/en/store_central/
url.defaultWebsiteHost=http\://www.crashplan.com/
url.defaultWebsiteHost.business=http\://app.crashplanpro.com/
url.helpArchiveEncryptionKey={0}/redirect/en/encryption_key/
url.helpArchiveEncryptionKey.business={0}/redirect/en/encryption_key_business/
url.invite={0}/redirect/en/friend_invite/
url.pro.feature={0}/redirect/en/plus_features/
url.reassignIdentity={0}/redirect/en/reassign_identity/
url.reassignIdentity.business={0}/redirect/en/reassign_identity_business/
url.reassignIdentity.enterprise={0}/redirect/en/reassign_identity_enterprise/
url.recoverPassword={0}/redirect/en/recover_password/
url.recoverPassword.business={0}/redirect/en/recover_password_business/
url.registerNewAccount={0}/redirect/en/signup/
url.store={0}/redirect/en/store/
warning.adoptMessage.single=\u4e00\u4e2a\u76ee\u6807\u5b58\u5728\u603b\u8ba1 {1} \u4efd\u5907\u4efd\u6863\u6848\u3002\u5982\u679c\u60a8\u91c7\u7528\u7535\u8111\uff0c\u6b64\u6863\u6848\u5c06\u4f1a\u64e6\u9664\u3002
warning.adoptMessage.plural=\u591a\u4e2a\u76ee\u6807\u5b58\u5728\u603b\u8ba1 {1} \u4efd\u5907\u4efd\u6863\u6848\u3002\u5982\u679c\u60a8\u91c7\u7528\u7535\u8111\uff0c\u8fd9\u4e9b\u6863\u6848\u5c06\u4f1a\u64e6\u9664\u3002
warning.dataLost=\u8b66\u544a\! \u5907\u4efd\u6570\u636e\u53ef\u80fd\u88ab\u64e6\u9664\!
warning.message.title=\u8b66\u544a\! \u8bf7\u4ed4\u7ec6\u9605\u8bfb\!
warning.stopUsingMessage=\u4e0d\u518d\u4f7f\u7528\u6b64\u76ee\u6807\u5c06\u6c38\u4e45\u5220\u9664\u60a8\u5b58\u50a8\u5728\u6b64\u5904\u7684\u5168\u90e8\u5907\u4efd\u6587\u4ef6\u3002\u6b64\u51b3\u5b9a\u65e0\u6cd5\u64a4\u9500\u3002
zh=\u7b80\u4f53\u4e2d\u6587
zh_TW=\u7e41\u4f53\u4e2d\u6587
